
body {
font-family: 'Raleway', sans-serif;
    margin: 0;
    background: #f5f5f5;
    padding: 0;
}
.titulo-principal {
    text-align: center;
    color: #0033a0;
}
.contenedor-principal {
    max-width: 1200px;
    margin: auto;
    padding: 0 20px;
}
.carrusel-container {
  overflow-x: hidden;
  max-width: 1280px;
  margin: 0 auto;
  position: relative;
}

.carrusel {
    display: flex;
    gap: 20px;
    transition: transform 0.3s ease;
    scroll-behavior: smooth;
    padding-bottom: 30px;
    overflow-x: hidden;
}

.tarjeta {
  flex: 0 0 calc((100% - 40px) / 3); /* 3 tarjetas y 2 espacios de 20px gap */
  margin-right: 20px;    
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 0 10px #ccc;
}
.tarjeta-contenido{
	padding:20px;
    width:auto;
   display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
}
.tarjeta p {
	text-align:center;
    margin: 15px 0px 0px 0px;
}

.precio {
    font-size: 1.4rem;
    font-weight: bold;
}
.cashback {

    padding: 8px;
    border-radius: 6px;
    font-size: 14px;
    margin: 10px 0;
}
.planes-container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 20px;
  position: relative;
  overflow: visible;
}
.redes-sociales,
.beneficios-especiales {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: baseline;
}
.redes-sociales img {
    height: 28px;
    object-fit: contain;
}

.beneficios-especiales img {
    height: 23px;
    object-fit: contain;
}
.beneficio-extra {
    font-weight: bold;
}
.beneficio-plus {
    font-weight: bold;
    font-size: 20px;
    margin: 0 6px;
}
.text-center {
    text-align: center;
    margin-top: 12px;
}
.btn-contacto {
    display: inline-block;
    background-color: #f0832a;
    color: white;
    padding: 10px 16px;
    border-radius: 6px;
    font-weight: bold;
    text-decoration: none;
    border: none;
    cursor:pointer;
}

.izquierda { left: 0; }
.derecha { right: 0; }
@media (max-width: 768px) {
    .tarjeta {
        min-width: 100%;
        max-width: 100%;
    }
}